footer {
  padding: 50px 100px;
  border-top: 1px solid #C4C4C4;
  background-color: #29313C;
}

footer a {
  color: #898989;
  padding-bottom: 10px;
  opacity: 0.8;
}

footer a:hover {
  color: white;
  opacity: 1;
  text-decoration: none;
}

.footer-header {
  font-size: 16px;
  font-weight: bold;
  color: white;
  opacity: 0.8;
}

.footer-link {
	padding-bottom: 5px;
}

#copyright {
  color: #898989;
}